body {
background-image: url(/images/q16back.gif);
background-color: #000000;
align: top;
margin: 0;
padding: 0;
text-align: center;
}

A:link {color: #cccccc}
A:visited {color: #555555}
A:hover {color: #eeeeee}

#comicbox {
align: center;
width: 976px;
border: 3px solid #777777;
margin-left: auto;
margin-right: auto;
margin-top: 20px;
margin-bottom: 20px;
}

#top {
width: 100%;
background-color: #000000;
border-bottom: 3px solid #777777;
margin: 0px;
padding: 0;
height: 105px;
}

#topleft {
float: left;
width: 200px;
}

#topright {
float: right;
width: 770px;
text-align: center;
}

#middle {
width: 100%;
background-color: #050505;
border-bottom: 3px solid #777777;
margin-top: 0px;
color: #555555;
text-align: center;
}

#adline {
width: 100%;
background-color: #cccccc;
border-bottom: 3px solid #777777;
margin: 0;
text-align: center;
}

#bottom {
width: 100%;
background-color: #000000;
border-bottom: 3px solid #777777;
margin-top: 0px;
padding: 0;
}

#footer {
width: 100%;
background-color: #999999;
color: #eeeeee;
margin-top: 0px;
padding: 0;
text-align: center;
}


